<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f22abbfbca3a1d44de42f6b89380ba44">
  <dict>
    <!--2024-05-31 14:57:50.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:57:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:57:50.000-->
    <string key="virtual_ecclist_withcard">+999</string>
    <!--2024-05-31 14:57:50.000-->
    <string key="virtualnet_operatorname">giga</string>
  </dict>
</config>
